The following integrations and platforms could not be set up: customizer (since update to 0.115)

Tags: #<Tag:0x00007f326a34f730>

Since the last update to Home Assistant 0.115.1 I suddenly got the Notification:
--------------------
Invalid config
The following integrations and platforms could not be set up:
- customizer
Please check your config
--------------------
I am surprised I didn’t find any discussion on that. Any Problem related to - customizer could be solved with the correct configuration.yaml entry. But as the Screenshot shows, everything in my config seems to be ok though.

As the article Ha 110 no longer supports custom-ui? says, the original custom-ui by @andrey-git to no longer be fully functional.
Use https://github.com/Mariusthvdb/custom-ui instead.